Bug 1305902 - (TEIID-3958-DV6.2.3) NPE Executing Against Web Service Source using invokeHttp() procedure without stream parameter
NPE Executing Against Web Service Source using invokeHttp() procedure without...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Andrej Smigala
:
Depends On:
Blocks: 1289142
  Show dependency treegraph
 
Reported: 2016-02-09 09:36 EST by dsteigne
Modified: 2016-08-24 07:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:38:45 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3958 Major Resolved NPE Executing Against Web Service Source using invokeHttp() procedure without stream parameter 2017-09-18 04:22 EDT
Red Hat Knowledge Base (Solution) 2145141 None None None 2016-02-09 09:37 EST

  None (edit)
Description dsteigne 2016-02-09 09:36:18 EST
Description of problem:
See https://issues.jboss.org/browse/TEIID-3958

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2016-02-10 16:04:01 EST
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3958 to Resolved
Comment 2 jolee 2016-02-11 13:02:59 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : fde6c86

git@github.com:teiid/teiid.git : 62-8.7.x : fde6c86
Comment 3 Andrej Smigala 2016-02-17 09:12:38 EST
Verified with the supplied vdb reproducer.

Note You need to log in before you can comment on or make changes to this bug.